[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'DbCtrls' (#lcl)

# TDBImage.Create

Create - constructor for TDBImage: cals inherited Create then sets style and display methods, forms datalinks and actions

## Declaration

Source position: dbctrls.pp line 956

`public constructor TDBImage.Create(`
`TheOwner: TComponent`
`); override;`

## See also

TCustomImage.Create |  | Create - constructor for TCustomImage: calls inherited Create then sets default style, bounds and local variables: creates space for the picture

The latest version of this document can be found at lazarus-ccr.sourceforge.net.